Atom 1.0.9 breaks nuclide-server


#1

I am on OS X Yosemite and was working on a nuclide-server. After (automatic) upgrade to 1.0.9 connecting to nuclide server fails with:
Failed to connect to Nuclide server on host: undefined is not a function

I downgraded to 1.0.7 and it was working again, but I didn’t notice that in the background I was upgraded again to 1.0.9.

Not so tested, but I was able to reproduce this on an Ubuntu 15.04


#2

You may want to report this on the nuclide repository also.